Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:27:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rohit                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rohit Bot:  Hi rohit, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9409448723 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM101304740     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0529101487            10:37 AM, 09th Jan                   hamza                   Hi Rohit, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you!           10:38 AM, 09th Jan                     Rohit                    Hi Hamza. I want to check my latest order will be delivered when??           10:39 AM, 09th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:40 AM, 09th Jan                     Rohit                    Ok           10:41 AM, 09th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.           10:45 AM, 09th Jan                   hamza                   Is there anything else I can assist you with?           10:49 AM, 09th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:57 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565248